#!/usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import find_packages
from setuptools import setup

setup(
    name='xivo_webi',
    version='0.1',

    description='XiVO webi',

    author='Avencall',
    author_email='dev@avencall.com',

    url='https://github.com/xivo-pbx/xivo-webi',

    packages=find_packages(),
    include_package_data=True,
    zip_safe=False,

    scripts=['bin/xivo-webi'],
    entry_points={
        'xivo_webi.plugins': [
            'login_admin = xivo_webi.plugins.login_admin.plugin:Plugin',
            'index = xivo_webi.plugins.index.plugin:Plugin',
            'wizard = xivo_webi.plugins.wizard.plugin:Plugin'
        ]
    }
)
